 .u-section-1 {
  background-image: linear-gradient(black, #478ac9);
}

.u-section-1 .u-sheet-1 {
  min-height: 2538px;
}

.u-section-1 .u-group-1 {
  width: 800px;
  background-image: linear-gradient(black, #db545a);
  height: auto;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  min-height: 2510px;
  margin: 0 auto 28px;
}

.u-section-1 .u-container-layout-1 {
  padding: 22px 0;
}

.u-section-1 .u-text-1 {
  margin: 8px 40px 0;
}

.u-section-1 .u-text-2 {
  margin: 40px 30px 0 24px;
}

.u-section-1 .u-text-3 {
  margin: 13px 34px 0;
}

.u-section-1 .u-text-4 {
  margin: 24px 57px 0 -3px;
}

.u-section-1 .u-image-1 {
  height: 449px;
  width: 796px;
  margin: 13px 3px 0 -3px;
}

.u-section-1 .u-text-5 {
  margin: -53px 34px 0;
}

.u-section-1 .u-image-2 {
  width: 472px;
  height: 472px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 53px auto 0 132px;
}

.u-section-1 .u-text-6 {
  margin: 14px 57px 0 -3px;
}

.u-section-1 .u-image-3 {
  width: 729px;
  height: 411px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 9px auto 0;
}

.u-section-1 .u-text-7 {
  margin: 28px 57px 0 -3px;
}

.u-section-1 .u-image-4 {
  width: 371px;
  height: 265px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: 14px auto 0 183px;
}

.u-section-1 .u-text-8 {
  margin: 30px 57px 0 -3px;
}

.u-section-1 .u-text-9 {
  margin: 40px 57px 0 -3px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-group-1 {
    height: auto;
  }

  .u-section-1 .u-text-2 {
    margin-top: 760px;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-top: 12px;
  }

  .u-section-1 .u-text-4 {
    margin-top: -817px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 604px;
  }

  .u-section-1 .u-image-2 {
    margin-top: 163px;
  }

  .u-section-1 .u-image-3 {
    margin-top: 37px;
  }

  .u-section-1 .u-text-7 {
    margin-top: 7px;
  }

  .u-section-1 .u-image-4 {
    margin-top: 245px;
  }

  .u-section-1 .u-text-8 {
    margin-top: -360px;
  }

  .u-section-1 .u-text-9 {
    margin-top: 368px;
    margin-right: 7px;
    margin-left: 20px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 2870px;
  }

  .u-section-1 .u-group-1 {
    margin-top: 75px;
    margin-bottom: 60px;
    min-height: 2529px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-text-1 {
    margin-left: 28px;
    margin-right: 28px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 40px;
    margin-left: 17px;
    margin-right: 17px;
  }

  .u-section-1 .u-text-3 {
    margin-left: 35px;
    margin-right: 35px;
  }

  .u-section-1 .u-text-4 {
    margin-top: 24px;
    margin-left: 28px;
    margin-right: 28px;
  }

  .u-section-1 .u-image-1 {
    height: 404px;
    width: 670px;
    margin-top: 14px;
    margin-right: 20px;
    margin-left: auto;
  }

  .u-section-1 .u-text-5 {
    width: auto;
    margin-top: 37px;
    margin-left: 35px;
    margin-right: 35px;
  }

  .u-section-1 .u-image-2 {
    margin-top: 30px;
    margin-left: 149px;
  }

  .u-section-1 .u-text-6 {
    width: auto;
    margin-top: 30px;
    margin-right: 26px;
    margin-left: 30px;
  }

  .u-section-1 .u-image-3 {
    width: 720px;
    height: 376px;
    margin-left: -2px;
    margin-right: -2px;
  }

  .u-section-1 .u-text-7 {
    width: auto;
    margin-top: 18px;
    margin-left: 28px;
    margin-right: 28px;
  }

  .u-section-1 .u-image-4 {
    margin-top: 0;
    margin-left: 200px;
  }

  .u-section-1 .u-text-8 {
    width: auto;
    margin-top: 14px;
    margin-left: 28px;
    margin-right: 28px;
  }

  .u-section-1 .u-text-9 {
    width: auto;
    margin-top: 37px;
    margin-left: 34px;
    margin-right: 34px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 32px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    margin-top: 59px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-3 {
    margin-top: 19px;
    margin-left: 7px;
    margin-right: 7px;
  }

  .u-section-1 .u-text-4 {
    margin-top: -119px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-image-1 {
    height: 326px;
    width: 540px;
    margin-right: 0;
  }

  .u-section-1 .u-text-5 {
    margin-top: 20px;
    margin-left: 7px;
    margin-right: 7px;
  }

  .u-section-1 .u-image-2 {
    margin-top: -451px;
    margin-left: 68px;
  }

  .u-section-1 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-image-3 {
    width: 540px;
    height: 294px;
    margin-top: 511px;
    margin-right: 0;
    margin-left: auto;
  }

  .u-section-1 .u-text-7 {
    margin-top: -358px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-image-4 {
    margin-top: 568px;
    margin-left: 169px;
  }

  .u-section-1 .u-text-8 {
    margin-top: -404px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-9 {
    margin-top: 393px;
    margin-right: 0;
    margin-left: 13px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 2618px;
  }

  .u-section-1 .u-group-1 {
    margin-bottom: 14px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-container-layout-1 {
    padding: 16px 0;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 0;
    margin-right: 27px;
    margin-left: 13px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 9px;
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-1 .u-text-3 {
    margin-top: 13px;
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-1 .u-text-4 {
    width: auto;
    margin-top: 8px;
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-1 .u-image-1 {
    height: 205px;
    width: 340px;
    margin-top: 15px;
    margin-right: auto;
  }

  .u-section-1 .u-text-5 {
    margin-top: 25px;
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-1 .u-image-2 {
    width: 340px;
    height: 340px;
    margin-top: 34px;
    margin-left: -2px;
    margin-right: -2px;
  }

  .u-section-1 .u-text-6 {
    margin-top: 6px;
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-1 .u-image-3 {
    height: 181px;
    margin-top: 20px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-text-7 {
    margin-top: 15px;
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-1 .u-image-4 {
    width: 340px;
    height: 243px;
    margin-top: 27px;
    margin-left: -2px;
    margin-right: -2px;
  }

  .u-section-1 .u-text-8 {
    margin-top: 8px;
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-1 .u-text-9 {
    margin-top: 28px;
    margin-right: 13px;
  }
}